{
  "id": 3345811,
  "name": "Harvey L. Cavender and William E. Kaiser, trading as Cavender & Kaiser, appellants, v. Julius Becker, appellee",
  "name_abbreviation": "Cavender v. Becker",
  "decision_date": "1927-05-09",
  "docket_number": "Gen. No. 31,532",
  "first_page": "651",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 434,
    "ocr_confidence": 0.53,
    "sha256": "ff9d265475cab80328a328a1d399f050daf8149e172072be9fb0bd3ea55bb2d4",
    "simhash": "1:4121094cf01f5e2a",
    "word_count": 69
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harvey L. Cavender and William E. Kaiser, trading as Cavender & Kaiser, appellants, v. Julius Becker, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Cavender & Milchrist, for appellants; Frank T. Milchrist, of counsel. A. J. Bedard, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harvey L. Cavender and William E. Kaiser, trading as Cavender & Kaiser, appellants, v. Julius Becker, appellee.\nGen. No. 31,532.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 9, 1927.\nRehearing denied May 20, 1927.\nCavender & Milchrist, for appellants; Frank T. Milchrist, of counsel. A. J. Bedard, for appellee."
  },
  "file_name": "0651-05",
  "first_page_order": 685,
  "last_page_order": 686
}
